html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
}



a {
  text-decoration: none;
}

a:link {
  color: #333;
  text-decoration: none;
}

a:visited {
  color: #333;
  text-decoration: none;
}

a:active {
  color: #333;
  text-decoration: none;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.ml-5 {
  margin-left: 5px;
}

.mr-5 {
  margin-right: 5px;
}

.pointer {
  cursor: pointer;
}

.size14 {
  font-size: 14px;
}

.flex {
  display: flex;
}

.flex-end {
  justify-content: flex-end;
}

.between {
  justify-content: space-between;
}

.center {
  justify-content: center;
}

.around {
  justify-content: space-around;
}

.size20 {
  font-size: 20px;

}

.weight {
  font-weight: bold;
}

.items-center {
  align-items: center;
}

.flex-column {
  flex-direction: column;
}

.login-container {
  
  height: 90%;
  background-color: #f9f9f9;
  border: 1px solid transparent;
}
  .bg-img {
    height: 220px;
    background-color: #2d7cf5;
    /* margin-top: 240px; */
    position: absolute;
    top:50%;
    left:0;
    width:100%;
    transform: translateY(-50%);
  }
  .login-box {
    width: 350px;
    box-shadow: 0 0 6px 2px #eee;
    /* position: absolute;
    left: 50%;
    top: 50%; */
    background-color: #fff;
    /* transform: translate(-50%, -65%); */
    padding: 0 !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  
   
    
    
    
  }
  .top-border {
    background-color: #2d7cf5;
    height: 10px;
    width: 350px;
  }
  .logo {
    height: 90px;
    line-height: 90px;
  }
  .name {
    color: #2d7cf5;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .login-form {
    width: 80%;
    margin-bottom: 20px;
   
   
  }
  .login-btn {
    width: 100%;
    font-weight: bold;
   
  }
  .form-last-item {
    margin-bottom: 10px;
  }
  .pwd-res {
    display: flex;
    justify-content: space-between;
    align-items: center;
    
  }
  .pwd-res div {
    cursor: pointer;
  }

  .footer {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translateX(-50%);
  }



 
  .footer {
    /* filter: progid:DXImageTransform.Microsoft.BasicImage(graysale=1);
    -webkit-filter: grayscale(100%); */
    width: 100%;
    padding: 30px 0;
    /* background-image: linear-gradient(#dae3ea, rgba(57, 67, 211, 0.85882)); */
    background-color: #031627;
    position: fixed;
    bottom:0;
    
  }
  
  .copy {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
  }
  .copyurl a {
      color: #fff;
      font-size: 14px;
      text-decoration: none;
    
  }
